<template>
  <div class="element-item-topic-number">
    {{ data }}
  </div>
</template>

<script>
export default {
  name: "topic-number",
  props: {
    data: {
      type: [Number, String],
    },
  },
  data() {
    return {};
  },
  methods: {},
};
</script>
